@charset "utf-8";
/*　(C) Copyright SHOEISHA.Co.,Ltd. 2010 */

/*reset*/
*
{
	margin:0;
	padding:0;
}


body
{
	font-size: 90%;
	color: #000;
	line-height: 1.5em;
	text-align: center;
	margin: 0;
	padding: 0;
	background : url(../image/background.png);
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","MS PGothic",Osaka,sans-serif;
}

a:link { 
color: #0F4002;
text-decoration: none;
}

a:visited { 
color: #37991D;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

h1
{
	color:#475555;
	font-size: 130%;
	line-height:1.5em;
	margin:1em 0;
	background : url(../image/midashi.png) no-repeat center bottom;
}

h2,h3 
{
	color:#475555;
	font-size: 130%;
	line-height:1.5em;
	margin:1em 0;
}

h2 
{
	background : url(../image/midashi.png) no-repeat center bottom;
}

h3 
{
	background : url(../image/midashi2.png) repeat-x center bottom;
}

h4
{
	color:#618887;
	font-size:110%;
	margin:1em 0 0 0;
	padding-top:0.5em;
	padding-left:2.5em;
	background : url(../image/midashi3.png) no-repeat;
}

/*list*/
ul
{
	margin: 0 0 0 2em;

}

ul li
{
	margin: 0.5em 0;

}

/*clear*/
.clear
{
	clear: both;
}

/*table*/
dl {
	width:auto;
	background:#618B89;
	border:#999 1px solid;
	margin-bottom:1.5em;
}

dt {
	color:#fff;
	float: left;
	margin:0 1em 0;
	padding: 10px 0;	
	font-weight: bold;
	line-height: 150%; 
	display: inline;
}

dd {
	color:#ccc;
	margin:0 1.5em 0;
	padding: 10px 0;
	line-height: 150%;
}
